SRCDIR(balancer/test/functional/thumb_consistent_hash)

DATA(arcadia/balancer/test/functional/thumb_consistent_hash)

TEST_SRCS(
    test_thumb_consistent_hash.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

END()
